\version "2.18.0"
#(ly:set-option 'point-and-click #f)
originalclef={\clef "petrucci-c2"}
firstnote={   r2 g4    }
keysignature={\key g \mixolydian }
timesignature={\time 4/4  }
%incipit template /home/lconrad/music/templates/firstnote.ly 
\score{{

\override NoteHead.font-family = #'music
\override NoteHead.style = #'neomensural
\override Staff.Clef.font-family = #'music
\override Staff.Accidental.font-family = #'music
\set Score.defaultBarType = "-"
\originalclef

\override Staff.TimeSignature.style = #'neomensural
%\override Staff.TimeSignature.style = #'single-digit

\keysignature
\timesignature
\firstnote
\bar ".."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on March 30, 2009"
	composer = "Thomas Weelkes"
	crossRefNumber = "1"
	footnotes = ""
	origin = "AYERES OR Phantasticke Spirites for three voices"
	title = "Upon a hill"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: words.ly
cantuswords = \lyricmode {
  \set stanza = "1."
  Up -- on a hill, a hill, the bo -- ny bo -- ny, boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde hir lambes their mai -- sters joy,
  and more hee would have said,

  but love, but love that giv -- eth wings, 
  but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  with -- drew his mind,
  with -- drew his mind,
  his mind from o -- ther things. things.
}

cantustwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, and he, could not, could not  a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this love -- ly name by rote,

  With that they both fell in a sound,
  he fell a -- sleepe, _  a --  _ sleep, 
  he fell _  a -- _ sleepe,
  he fell _ a -- _ sleepe, _ a -- _ sleep,
  his pipe  to  ground. ground.
}

tenorwords = \lyricmode {
  \set stanza = "1."

  Up -- on a hill, up -- on a hill, 
  the bo -- ny bo -- ny, _ boy, 
  the bo -- ny bo -- ny, boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde his lambes their mai -- sters joy,
  their _ mai -- sters joy,
  and more hee would have said,

  but love, but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  with -- drew his mind, his mind,
  from o -- ther _ things. things.
}

tenortwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, his pipe and he, could not, could not  _ a -- gree,
  could not, could not a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this _ love -- ly name by rote, this love -- ly name.

  With that, with that they both fell in a sound,
  he fell a -- sleepe,  a --  sleep, 
  he fell a -- sleepe,  a -- sleep,
  his pipe  to _  ground. ground.
}

bassuswords = \lyricmode {
  \set stanza = "1."
  Up -- on a hill, up -- on a hill, a hill,
  the bo -- ny bo -- ny,  boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde his lambes their mai -- sters joy,
  and more hee would have said,

  but love, but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  from o -- _ ther  things, from o -- _ ther _ things. things.

}

bassustwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, his pipe and he, and he,
  could not, could not a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this  love -- ly name by rote.

  With that, with that they both fell in a sound,
  he fell a -- sleepe,  a --  sleep, 
  his pipe _ to  ground, his pipe _ _ to  ground. ground.

}
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' f {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key g \mixolydian
  
}
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = {
\transpose c' f {
    \relative c'' {
      \clef "G_8"
      \repeat volta 2 {  
	r2 g, b4 d g2
	r4 c, e g c2
	r4 a d d, g4. fis8 g4 a d,
	d e4. e8 fis4 g d2
	r4 d g4. f8 e4. d8 c2. c4 d2 d4 f2 g4 d4. d8 g,2
      } 
      \repeat volta 2 {       
	r4 e' a2 r2 r4 d, g4. f8 e d c2 g'4 d d e8 d b c d4 d c8 d e4 d2 f4 c8 d e2^"(5)" d1 
%\footnote[5]{Facsimile has quarter note.}
      }
      \alternative {
	{g,2 }{ g\breve}
      }
      \bar "|." 
}}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
	\addlyrics {\bassustwo}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


\version "2.12.0"
\header {
	composer = "Thomas Weelkes"
	crossRefNumber = "3"
	footnotes = "\\\\Original clef: C on third line\\\\(3) Original has quarter rest\\\\(4) Original has dotted whole\\\\(5) Original has dotted whole"
	origin = "AYERES OR Phantasticke Spirites for three voices"
	tagline = "Lily was here 2.10.33 -- automatically converted from ABC"
	title = "I. Come come lets begin, — Bassus"
}
wordsdefaultVA = \lyricmode {
Come, com lets be-  gin lets be-  gin to re-  vel't out, 
to re-  vel't out, and tread the hilles and dales a-  
bout, that hilles and dales  and woodes may sound, an Ec-  cho  
an Ec-  cho, to this war-  bling  round. round.  
}
voicedefault =  {
\transpose c' f {
\set Score.defaultBarType = "empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad@world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option) any later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 % %gchordfont Helvetica 12 box
 \key c \major % %MIDI transpose -12
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % 1
   \repeat volta 2 {   r1   g''2    r4   g''2    e''8    f''8    g''4    c''8   
 d''8    e''4    d''4    a''4.    a''8    d''4    % 2
   b'4    a'4.    a'8    g'4    g'4    c''4.    d''8    e''4    b'4    c''4    
d''4    % 3
     g'1 ^"(4)"   } \repeat volta 2 {     r1 ^"(3)"   g'4    g''4.    d''8    
g'4    a'4    e''4.    e''8    a'1    r4   a'4    a''2    fis''4    % 4
   fis''!4    g''4    g'2    c''2    g'4    d''4.    d''8    } \alternative{{   
  g'1 ^"(5)"   } {   g'\breve ^\fermata   \bar "||"   }}
}

} \score{
    <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics { 
 \wordsdefaultVA } 
    >>
	\layout {
	}
	\midi {}
}

} \score
{
 \lyrics
 <<
	{  "lads mer- ry bee with mu- sicke sweete, " }
	{  "and Faires trip it with your feet," }
 	{  "Pans pipe is dull, a bet- tter straine," }
 	{  "doth stretch it selfe to please your vaine," }
 
    >>
    \layout{}
}
%original clef C on second line
bassusnotes = {
\transpose c' f {
    \relative c'' {
      \clef "G_8"
      \repeat volta 2 {  
	r2 g, b4 d g2
	r4 c, e g c2
	r4 a d d, g4. fis8 g4 a d,
	d e4. e8 fis4 g d2
	r4 d g4. f8 e4. d8 c2. c4 d2 d4 f2 g4 d4. d8 g,2
      } 
      \repeat volta 2 {       
	r4 e' a2 r2 r4 d, g4. f8 e d c2 g'4 d d e8 d b c d4 d c8 d e4 d2 f4 c8 d e2^"(5)" d1 
%\footnote[5]{Facsimile has quarter note.}
      }
      \alternative {
	{g,2 }{ g\breve}
      }
      \bar "|." 
}}

}
\version "2.18.0"
originalclef={\clef "mensural-g"}
firstnote={  r1 r2 r4 g'4   }
keysignature={\key g \mixolydian}
timesignature={\time 4/4  }
%incipit template /home/lconrad/music/templates/firstnote.ly 
\score{{

\override NoteHead.font-family = #'music
\override NoteHead.style = #'neomensural
\override Staff.Clef.font-family = #'music
\override Staff.Accidental.font-family = #'music
\set Score.defaultBarType = "-"
\originalclef

\override Staff.TimeSignature.style = #'neomensural
%\override Staff.TimeSignature.style = #'single-digit

\keysignature
\timesignature
\firstnote
\bar ".."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on March 30, 2009"
	composer = "Thomas Weelkes"
	crossRefNumber = "1"
	footnotes = ""
	origin = "AYERES OR Phantasticke Spirites for three voices"
	title = "Upon a hill"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS"}
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' f {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key g \mixolydian
  
}
}
% expanding: words.ly
cantuswords = \lyricmode {
  \set stanza = "1."
  Up -- on a hill, a hill, the bo -- ny bo -- ny, boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde hir lambes their mai -- sters joy,
  and more hee would have said,

  but love, but love that giv -- eth wings, 
  but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  with -- drew his mind,
  with -- drew his mind,
  his mind from o -- ther things. things.
}

cantustwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, and he, could not, could not  a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this love -- ly name by rote,

  With that they both fell in a sound,
  he fell a -- sleepe, _  a --  _ sleep, 
  he fell _  a -- _ sleepe,
  he fell _ a -- _ sleepe, _ a -- _ sleep,
  his pipe  to  ground. ground.
}

tenorwords = \lyricmode {
  \set stanza = "1."

  Up -- on a hill, up -- on a hill, 
  the bo -- ny bo -- ny, _ boy, 
  the bo -- ny bo -- ny, boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde his lambes their mai -- sters joy,
  their _ mai -- sters joy,
  and more hee would have said,

  but love, but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  with -- drew his mind, his mind,
  from o -- ther _ things. things.
}

tenortwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, his pipe and he, could not, could not  _ a -- gree,
  could not, could not a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this _ love -- ly name by rote, this love -- ly name.

  With that, with that they both fell in a sound,
  he fell a -- sleepe,  a --  sleep, 
  he fell a -- sleepe,  a -- sleep,
  his pipe  to _  ground. ground.
}

bassuswords = \lyricmode {
  \set stanza = "1."
  Up -- on a hill, up -- on a hill, a hill,
  the bo -- ny bo -- ny,  boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde his lambes their mai -- sters joy,
  and more hee would have said,

  but love, but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  from o -- _ ther  things, from o -- _ ther _ things. things.

}

bassustwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, his pipe and he, and he,
  could not, could not a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this  love -- ly name by rote.

  With that, with that they both fell in a sound,
  he fell a -- sleepe,  a --  sleep, 
  his pipe _ to  ground, his pipe _ _ to  ground. ground.

}
% expanding: cantusnotes.ly
cantusnotes = {
\transpose c' f {
  \relative c'' {
   \repeat volta 2 {   
     r1 r2 r4 g4 c4 e g2 r4 e a2 r4 
     fis4 g4. a8 g4 e fis
     f g e d4. e8 fis1
    r4^"(2)" d4 g4. f8 e4. d8 c4. b8 a2 d4 c2 b4 a4. a8 b2^"(1)"
%\footnote[2]{Rest is editorial.}
%\footnote[1]{Facsimile has a quarter note.}
   }
 \repeat volta 2 {  
  d4 g2 r4 e a4. g8 fis e d4 d g4. f8 e d c^"(3)" b a2
%\footnote[3]{Facsimile has quarter notes for this and the following note.
  r2 r4 a e'8 d b c d4 d f8 e c d e d b c d4 b a4. a8
   }
  \alternative{
    { b2^"(4)"}{  b\breve}
%\footnote[4]{Facsimile has a quarter note.}
  }
 \bar "|." 
}
}
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswords}
	\addlyrics{\cantustwo}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Cantus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


\version "2.12.0"
\header {
	composer = "Thomas Weelkes"
	crossRefNumber = "1"
	footnotes = "\\\\original clef: Treble\\\\(1) original has quarter note.\\\\(6) Original has dotted half"
	origin = "AYERES OR Phantasticke Spirites for three voices"
	tagline = "Lily was here 2.10.33 -- automatically converted from ABC"
	title = "I. Come come lets begin, — Cantus"
}
wordsdefaultVA = \lyricmode {
Come, com lets be-  gin lets be-  gin to re-   _   _  
vel't out, and tread the hilles and dales a-  
bout, and dales a-  bout.  _   _   _   _  that hilles and dales and woodes may  
sound, an Ec-  cho,  an Ec-  cho, to this   _  war-  bling round. round.  
}
voicedefault =  {
\transpose c' f {
\set Score.defaultBarType = "empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad@world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option) any later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 % %gchordfont Helvetica 12 box
 \key c \major  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % 1
   \repeat volta 2 {   d''2    r2   r4   d''2    b'8    c''8    d''4    g'8    
a'8    b'4    c''4    b'8    c''8    d''2    % 2
   cis''4    d''4    d''4    e''4.    fis''8    g''4    g'4    a'4    a'4    
% 3
     g'4    g'4    e'4    fis'4    g'8    a'8    b'8    a'8      g'2 ^"(1)"   
} \repeat volta 2 {   d''4    g''4.    d''8    b'2    d''2    b'4    a'2    
gis'4    % 4
     a'4    a'4    e''2    cis''2    r4   a'4    d''2    b'2    gis'4    e'4.   
 fis'8    gis'2    fis'!4    } \alternative{{     g'1 ^"(6)"   } {   g'\breve 
^\fermata   \bar "||"       }}
}

} \score{
    <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics { 
 \wordsdefaultVA } 
    >>
	\layout {
	}
	\midi {}
}

} \score
{
 \lyrics
 <<
	{  "Lads mer- ry _ bee with _ mu- sicke sweete, " }
	{  "and Faires trip it with your feet," }
 	{  "Pans pipe _ is dull, a bet- ter straine, " }
 	{  "doth stretch it selfe to please your raine," }
 
    >>
    \layout{}
}
cantusnotes = {
\transpose c' f {
  \relative c'' {
   \repeat volta 2 {   
     r1 r2 r4 g4 c4 e g2 r4 e a2 r4 
     fis4 g4. a8 g4 e fis
     f g e d4. e8 fis1
    r4^"(2)" d4 g4. f8 e4. d8 c4. b8 a2 d4 c2 b4 a4. a8 b2^"(1)"
%\footnote[2]{Rest is editorial.}
%\footnote[1]{Facsimile has a quarter note.}
   }
 \repeat volta 2 {  
  d4 g2 r4 e a4. g8 fis e d4 d g4. f8 e d c^"(3)" b a2
%\footnote[3]{Facsimile has quarter notes for this and the following note.
  r2 r4 a e'8 d b c d4 d f8 e c d e d b c d4 b a4. a8
   }
  \alternative{
    { b2^"(4)"}{  b\breve}
%\footnote[4]{Facsimile has a quarter note.}
  }
 \bar "|." 
}
}
}
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on March 30, 2009"
	composer = "Thomas Weelkes"
	crossRefNumber = "1"
	footnotes = ""
	origin = "AYERES OR Phantasticke Spirites for three voices"
	title = "Upon a hill"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on March 30, 2009"
	composer = "Thomas Weelkes"
	crossRefNumber = "1"
	footnotes = ""
	origin = "AYERES OR Phantasticke Spirites for three voices"
	title = "Upon a hill"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: words.ly
cantuswords = \lyricmode {
  \set stanza = "1."
  Up -- on a hill, a hill, the bo -- ny bo -- ny, boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde hir lambes their mai -- sters joy,
  and more hee would have said,

  but love, but love that giv -- eth wings, 
  but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  with -- drew his mind,
  with -- drew his mind,
  his mind from o -- ther things. things.
}

cantustwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, and he, could not, could not  a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this love -- ly name by rote,

  With that they both fell in a sound,
  he fell a -- sleepe, _  a --  _ sleep, 
  he fell _  a -- _ sleepe,
  he fell _ a -- _ sleepe, _ a -- _ sleep,
  his pipe  to  ground. ground.
}

tenorwords = \lyricmode {
  \set stanza = "1."

  Up -- on a hill, up -- on a hill, 
  the bo -- ny bo -- ny, _ boy, 
  the bo -- ny bo -- ny, boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde his lambes their mai -- sters joy,
  their _ mai -- sters joy,
  and more hee would have said,

  but love, but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  with -- drew his mind, his mind,
  from o -- ther _ things. things.
}

tenortwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, his pipe and he, could not, could not  _ a -- gree,
  could not, could not a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this _ love -- ly name by rote, this love -- ly name.

  With that, with that they both fell in a sound,
  he fell a -- sleepe,  a --  sleep, 
  he fell a -- sleepe,  a -- sleep,
  his pipe  to _  ground. ground.
}

bassuswords = \lyricmode {
  \set stanza = "1."
  Up -- on a hill, up -- on a hill, a hill,
  the bo -- ny bo -- ny,  boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde his lambes their mai -- sters joy,
  and more hee would have said,

  but love, but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  from o -- _ ther  things, from o -- _ ther _ things. things.

}

bassustwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, his pipe and he, and he,
  could not, could not a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this  love -- ly name by rote.

  With that, with that they both fell in a sound,
  he fell a -- sleepe,  a --  sleep, 
  his pipe _ to  ground, his pipe _ _ to  ground. ground.

}
% expanding: cantusnotes.ly
cantusnotes = {
\transpose c' f {
  \relative c'' {
   \repeat volta 2 {   
     r1 r2 r4 g4 c4 e g2 r4 e a2 r4 
     fis4 g4. a8 g4 e fis
     f g e d4. e8 fis1
    r4^"(2)" d4 g4. f8 e4. d8 c4. b8 a2 d4 c2 b4 a4. a8 b2^"(1)"
%\footnote[2]{Rest is editorial.}
%\footnote[1]{Facsimile has a quarter note.}
   }
 \repeat volta 2 {  
  d4 g2 r4 e a4. g8 fis e d4 d g4. f8 e d c^"(3)" b a2
%\footnote[3]{Facsimile has quarter notes for this and the following note.
  r2 r4 a e'8 d b c d4 d f8 e c d e d b c d4 b a4. a8
   }
  \alternative{
    { b2^"(4)"}{  b\breve}
%\footnote[4]{Facsimile has a quarter note.}
  }
 \bar "|." 
}
}
}
% expanding: tenornotes.ly
tenornotes = {
\transpose c' f {
  \relative c' {
   \repeat volta 2 {   
     d2 g4 b d2 r4 d e c b b a4. g8 fis e fis4 d
     a' b4. a8 b4 cis d 
     d b8 b c2 b4 a
     a d4. c8 b4. a8 g4 g g c8 b a4. g8 fis2 
     f4 a4. g8 g2 fis4 g2
   } \repeat volta 2 {   
     r4 g c2 r4 a d4. c8 b a g2. g2 fis r4
     g b8 a fis g a4 g b8 a fis g a2 g fis4 g2 fis4 
   }
   \alternative{
     {g2}{ g\breve}
   }
 \bar "|." 
}}

}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = {
\transpose c' f {
    \relative c'' {
      \clef "G_8"
      \repeat volta 2 {  
	r2 g, b4 d g2
	r4 c, e g c2
	r4 a d d, g4. fis8 g4 a d,
	d e4. e8 fis4 g d2
	r4 d g4. f8 e4. d8 c2. c4 d2 d4 f2 g4 d4. d8 g,2
      } 
      \repeat volta 2 {       
	r4 e' a2 r2 r4 d, g4. f8 e d c2 g'4 d d e8 d b c d4 d c8 d e4 d2 f4 c8 d e2^"(5)" d1 
%\footnote[5]{Facsimile has quarter note.}
      }
      \alternative {
	{g,2 }{ g\breve}
      }
      \bar "|." 
}}

}
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' f {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key g \mixolydian
  
}
}
 \score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
	\addlyrics {\cantustwo}
      >>
<<
	\context Staff="2"
	{
	    \voicedefault 
	    \tenornotes
	}
	\addlyrics {\tenorwords}
	\addlyrics {\tenortwo}
      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
	\addlyrics {\bassustwo}	
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}

#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(("2a/lily-053d7f83.ly" . "allparts.lytex")

    ))


#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(("b9/lily-44279dee.ly" . "allparts.lytex")

("ce/lily-d1c926f4.ly" . "allparts.lytex")

("6a/lily-1302c15e.ly" . "allparts.lytex")

("ee/lily-16bd80b5.ly" . "allparts.lytex")

("c1/lily-4c3698c1.ly" . "allparts.lytex")

("54/lily-0a6777a6.ly" . "allparts.lytex")

("2a/lily-053d7f83.ly" . "allparts.lytex")

    ))


#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(("f9/lily-72906fe3.ly" . "allparts.lytex")

("86/lily-eb8642dc.ly" . "allparts.lytex")

("51/lily-74cdf169.ly" . "allparts.lytex")

("ed/lily-5c304e26.ly" . "allparts.lytex")

("d5/lily-1d42fb7b.ly" . "allparts.lytex")

("30/lily-f6d85788.ly" . "allparts.lytex")

("52/lily-852f268f.ly" . "allparts.lytex")

    ))


#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(
    ))


#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(("b9/lily-44279dee.ly" . "allparts.lytex")

("ce/lily-d1c926f4.ly" . "allparts.lytex")

("6a/lily-1302c15e.ly" . "allparts.lytex")

("ee/lily-16bd80b5.ly" . "allparts.lytex")

("c1/lily-4c3698c1.ly" . "allparts.lytex")

("54/lily-0a6777a6.ly" . "allparts.lytex")

("14/lily-9c652e5b.ly" . "allparts.lytex")

    ))

snippet-map--1288228541.ly
2a/lily-053d7f83.lysnippet-map--2124619735.ly
b9/lily-44279dee.ly
ce/lily-d1c926f4.ly
6a/lily-1302c15e.ly
ee/lily-16bd80b5.ly
c1/lily-4c3698c1.ly
54/lily-0a6777a6.ly
2a/lily-053d7f83.lysnippet-map--4759446537129163816.ly
f9/lily-72906fe3.ly
86/lily-eb8642dc.ly
51/lily-74cdf169.ly
ed/lily-5c304e26.ly
d5/lily-1d42fb7b.ly
52/lily-852f268f.ly
30/lily-f6d85788.lysnippet-map-645601364.ly
b9/lily-44279dee.ly
ce/lily-d1c926f4.ly
6a/lily-1302c15e.ly
ee/lily-16bd80b5.ly
c1/lily-4c3698c1.ly
54/lily-0a6777a6.ly
14/lily-9c652e5b.ly\version "2.18.0"
originalclef={\clef "mensural-g"}
firstnote={    d'2    }
keysignature={\key g \mixolydian }
timesignature={\time 4/4  }
%incipit template /home/lconrad/music/templates/firstnote.ly 
\score{{

\override NoteHead.font-family = #'music
\override NoteHead.style = #'neomensural
\override Staff.Clef.font-family = #'music
\override Staff.Accidental.font-family = #'music
\set Score.defaultBarType = "-"
\originalclef

\override Staff.TimeSignature.style = #'neomensural
%\override Staff.TimeSignature.style = #'single-digit

\keysignature
\timesignature
\firstnote
\bar ".."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on March 30, 2009"
	composer = "Thomas Weelkes"
	crossRefNumber = "1"
	footnotes = ""
	origin = "AYERES OR Phantasticke Spirites for three voices"
	title = "Upon a hill"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' f {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key g \mixolydian
  
}
}
\header{instrument = "TENOR."}
% expanding: words.ly
cantuswords = \lyricmode {
  \set stanza = "1."
  Up -- on a hill, a hill, the bo -- ny bo -- ny, boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde hir lambes their mai -- sters joy,
  and more hee would have said,

  but love, but love that giv -- eth wings, 
  but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  with -- drew his mind,
  with -- drew his mind,
  his mind from o -- ther things. things.
}

cantustwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, and he, could not, could not  a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this love -- ly name by rote,

  With that they both fell in a sound,
  he fell a -- sleepe, _  a --  _ sleep, 
  he fell _  a -- _ sleepe,
  he fell _ a -- _ sleepe, _ a -- _ sleep,
  his pipe  to  ground. ground.
}

tenorwords = \lyricmode {
  \set stanza = "1."

  Up -- on a hill, up -- on a hill, 
  the bo -- ny bo -- ny, _ boy, 
  the bo -- ny bo -- ny, boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde his lambes their mai -- sters joy,
  their _ mai -- sters joy,
  and more hee would have said,

  but love, but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  with -- drew his mind, his mind,
  from o -- ther _ things. things.
}

tenortwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, his pipe and he, could not, could not  _ a -- gree,
  could not, could not a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this _ love -- ly name by rote, this love -- ly name.

  With that, with that they both fell in a sound,
  he fell a -- sleepe,  a --  sleep, 
  he fell a -- sleepe,  a -- sleep,
  his pipe  to _  ground. ground.
}

bassuswords = \lyricmode {
  \set stanza = "1."
  Up -- on a hill, up -- on a hill, a hill,
  the bo -- ny bo -- ny,  boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde his lambes their mai -- sters joy,
  and more hee would have said,

  but love, but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  from o -- _ ther  things, from o -- _ ther _ things. things.

}

bassustwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, his pipe and he, and he,
  could not, could not a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this  love -- ly name by rote.

  With that, with that they both fell in a sound,
  he fell a -- sleepe,  a --  sleep, 
  his pipe _ to  ground, his pipe _ _ to  ground. ground.

}
% expanding: tenornotes.ly
tenornotes = {
\transpose c' f {
  \relative c' {
   \repeat volta 2 {   
     d2 g4 b d2 r4 d e c b b a4. g8 fis e fis4 d
     a' b4. a8 b4 cis d 
     d b8 b c2 b4 a
     a d4. c8 b4. a8 g4 g g c8 b a4. g8 fis2 
     f4 a4. g8 g2 fis4 g2
   } \repeat volta 2 {   
     r4 g c2 r4 a d4. c8 b a g2. g2 fis r4
     g b8 a fis g a4 g b8 a fis g a2 g fis4 g2 fis4 
   }
   \alternative{
     {g2}{ g\breve}
   }
 \bar "|." 
}}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
	\addlyrics {\tenorwords}
	\addlyrics {\tenortwo}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


\version "2.12.0"
\header {
	composer = "Thomas Weelkes"
	crossRefNumber = "2"
	footnotes = "\\\\Original clef: treble\\\\(2) original has quarter rest"
	origin = "AYERES OR Phantasticke Spirites for three voices"
	tagline = "Lily was here 2.10.33 -- automatically converted from ABC"
	title = "I. Come come lets begin, — Tenor"
}
wordsdefaultVA = \lyricmode {
Come, com lets be-  gin lets be-  gin to re-  vel't out, to 
re-  vel't out, and tread the hilles and dales a-  
bout,  _   _   _   _  | that hilles and dales and  dales and woodes may  
sound, an Ec-  cho, an Ec-  cho, to this war-  bling round. round.  
}
voicedefault =  {
\transpose c' f {
\set Score.defaultBarType = "empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad@world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option) any later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 % %gchordfont Helvetica 12 box
 \key c \major  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % 1
   \repeat volta 2 {   r2   d''2    r1   r4   g''2    e''8    f''8    g''4    
f''4    e''4.    e''8    d''4    g'4    % 2
   c''4.    c''8    b'4    b'4    e''4.    fis''8    g''4    g'4    a'4    a'4  
  % 3
   b'8    c''8    d''8    c''8    b'2    } \repeat volta 2 {     r2 ^"(2)"   
d''4    g''4.    d''8    b'4.    a'8    g'4    c''4    b'4.    b'8    % 4
   cis''2    r4   a'4    e''2    cis''!2    r4   a'4    d''2    b'4    cis''2   
 b'4    a'4.    a'8    } \alternative{{   b'1    } {   b'\breve ^\fermata   
\bar "||"       }}
}

} \score{
    <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics { 
 \wordsdefaultVA } 
    >>
	\layout {
	}
	\midi {}
}

} \score
{
 \lyrics
 <<
	{  "lads mer- ry bee with mu- sicke sweete, " }
	{  "and Faires trip it with your feet," }
 	{  "Pans pipe is dull, a bet- tter straine," }
 	{  "doth stretch it selfe to please your vaine," }
 
    >>
    \layout{}
}
tenornotes = {
\transpose c' f {
  \relative c' {
   \repeat volta 2 {   
     d2 g4 b d2 r4 d e c b b a4. g8 fis e fis4 d
     a' b4. a8 b4 cis d 
     d b8 b c2 b4 a
     a d4. c8 b4. a8 g4 g g c8 b a4. g8 fis2 
     f4 a4. g8 g2 fis4 g2
   } \repeat volta 2 {   
     r4 g c2 r4 a d4. c8 b a g2. g2 fis r4
     g b8 a fis g a4 g b8 a fis g a2 g fis4 g2 fis4 
   }
   \alternative{
     {g2}{ g\breve}
   }
 \bar "|." 
}}

}
voicedefault =  {
\transpose c' f {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key g \mixolydian
  
}
}
cantuswords = \lyricmode {
  \set stanza = "1."
  Up -- on a hill, a hill, the bo -- ny bo -- ny, boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde hir lambes their mai -- sters joy,
  and more hee would have said,

  but love, but love that giv -- eth wings, 
  but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  with -- drew his mind,
  with -- drew his mind,
  his mind from o -- ther things. things.
}

cantustwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, and he, could not, could not  a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this love -- ly name by rote,

  With that they both fell in a sound,
  he fell a -- sleepe, _  a --  _ sleep, 
  he fell _  a -- _ sleepe,
  he fell _ a -- _ sleepe, _ a -- _ sleep,
  his pipe  to  ground. ground.
}

tenorwords = \lyricmode {
  \set stanza = "1."

  Up -- on a hill, up -- on a hill, 
  the bo -- ny bo -- ny, _ boy, 
  the bo -- ny bo -- ny, boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde his lambes their mai -- sters joy,
  their _ mai -- sters joy,
  and more hee would have said,

  but love, but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  with -- drew his mind, his mind,
  from o -- ther _ things. things.
}

tenortwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, his pipe and he, could not, could not  _ a -- gree,
  could not, could not a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this _ love -- ly name by rote, this love -- ly name.

  With that, with that they both fell in a sound,
  he fell a -- sleepe,  a --  sleep, 
  he fell a -- sleepe,  a -- sleep,
  his pipe  to _  ground. ground.
}

bassuswords = \lyricmode {
  \set stanza = "1."
  Up -- on a hill, up -- on a hill, a hill,
  the bo -- ny bo -- ny,  boy, 
  sweet Thir -- sis sweet -- ly plaid, 
  and calde his lambes their mai -- sters joy,
  and more hee would have said,

  but love, but love that gives the lov -- ers wings, 
  with -- drew his mind, his mind,
  from o -- _ ther  things, from o -- _ ther _ things. things.

}

bassustwo = \lyricmode{
  \set stanza = "2."
  His pipe and he, his pipe and he, and he,
  could not, could not a -- gree,
  for Mil -- la was his note,
  This sil -- ly pipe could ne -- ver get,
  this  love -- ly name by rote.

  With that, with that they both fell in a sound,
  he fell a -- sleepe,  a --  sleep, 
  his pipe _ to  ground, his pipe _ _ to  ground. ground.

}
